[Mailman-Users] No module named Japanese

Kai Schaetzl maillists at conactive.com
Wed May 5 20:31:44 CEST 2004

Lynn Poythress wrote on Tue, 4 May 2004 10:28:23 -0700:

> ImportError: No module named japanese

AFAIK this is actually from Python. The standard install on some OS's 
seems to require Japanese and Korean, for no good reason. That's why I 
uninstalled these parts and I got the same error when upgrading mailman. I 
think I had to reinstall that stuff to overcome it :-(



Kai Schätzl, Berlin, Germany
Get your web at Conactive Internet Services: http://www.conactive.com
IE-Center: http://ie5.de & http://msie.winware.org

More information about the Mailman-Users mailing list